body {
  line-height: 1.6; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed';
  font-weight: 500;
  color: #000; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #000; }

h1 {
  font-size: 32px;
  line-height: 1.5; }

h2, .icms-body-toolbox h1, main > article > h1, .icms-bg__cover h1 {
  font-size: 32px;
  line-height: 1.3;
  font-weight: 700;
  margin-bottom: 20px; }

.icms-body-toolbox h1 {
  text-align: center; }

main > article > h1 {
  font-weight: 500; }

h3 {
  font-size: 24px;
  line-height: 1.5; }

h4 {
  font-size: 18px;
  line-height: 1.3; }

h5, .heading-5, .post-classic time {
  font-size: 16px;
  line-height: 1.4; }

h6 {
  font-size: 15px;
  line-height: 1.5; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, [class*='heading-'] a:hover {
  color: #ff344d;
  text-decoration: none; }

a {
  transition: all 0.3s ease-in-out; }

header .icms-navbar .main-menu .navbar-nav > li {
  padding: 0.5rem 0; }
  header .icms-navbar .main-menu .navbar-nav > li > .nav-link {
    font-family: 'Roboto Condensed';
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 1rem;
    padding-left: 1.3rem;
    padding-right: 1.3rem; }
    header .icms-navbar .main-menu .navbar-nav > li > .nav-link::before {
      background-color: #fff; }

header .icms-navbar .dropdown-menu {
  border-radius: 5px; }

.breadcrumb {
  padding: 2rem 0;
  font-size: 1rem; }
  .breadcrumb::after {
    background: none; }

.pagination {
  justify-content: center; }
  .pagination .page-item {
    text-align: center;
    margin-right: 9px; }
    .pagination .page-item .page-link {
      border: none;
      border-radius: 50%;
      display: inline-block;
      min-width: 42px;
      height: 42px;
      padding: 10px; }
    .pagination .page-item.active .page-link {
      background-color: #ff344d; }
    .pagination .page-item.page-item-next > .page-link, .pagination .page-item.page-item-prev > .page-link {
      border-radius: 0; }
      .pagination .page-item.page-item-next > .page-link:hover, .pagination .page-item.page-item-prev > .page-link:hover {
        background: none; }
        .pagination .page-item.page-item-next > .page-link:hover span, .pagination .page-item.page-item-prev > .page-link:hover span {
          text-decoration: underline; }

.icms-body-toolbox h1 {
  text-transform: uppercase; }

.icms-user-menu .nav-link, .dropdown-item {
  color: #000; }

.content_item .field:not(.form-group) .title_left, .content_item .field:not(.form-group) .title_top, .content_list .field:not(.form-group) .title_left, .content_list .field:not(.form-group) .title_top {
  font-weight: normal; }

.info_bar {
  margin-top: 2rem;
  background: none;
  border-radius: 0;
  padding: 20px 0;
  color: #000;
  font-size: 16px;
  border-top: 1px solid #dedede; }
  .info_bar svg {
    color: rgba(0, 0, 0, 0.4);
    margin-right: 5px; }
  .info_bar .bar_item {
    margin-right: 2.5rem; }

.nav-tabs {
  border-bottom: 1px solid #dedede; }

.icms-btn-tag {
  display: inline-block;
  padding: 8px 18px;
  border-radius: 5px;
  border: 1px solid #000000;
  text-transform: uppercase;
  font-size: 10px !important;
  font-family: Roboto !important;
  font-weight: 500 !important;
  letter-spacing: .01em;
  line-height: 1.7;
  color: #000;
  margin: 0 15px 0 0 !important; }
  .icms-btn-tag::before {
    display: none; }
  .icms-btn-tag:hover {
    border: 1px solid #1aa2b4;
    background-color: #1aa2b4; }

.btn {
  padding: 10px 22px;
  border-radius: 4px;
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px; }
  .btn:hover {
    text-decoration: none; }

.btn-sm, .btn-group-sm > .btn {
  padding: 0.25rem 0.5rem; }

.form-control {
  height: calc(1.5em + 0.75rem + 15px); }

.post-classic {
  display: block;
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.post-classic-figure {
  position: relative;
  overflow: hidden;
  display: block;
  border-radius: 3px; }

.post-classic-image {
  width: 100%;
  padding-bottom: 65%; }

.post-classic time {
  display: block;
  font-weight: 400;
  color: #1aa2b4; }

.post-classic-divider {
  font-size: 0;
  line-height: 0; }

.post-classic-divider::after {
  content: '';
  display: inline-block;
  width: 45px;
  height: 1px;
  background: #dedede; }

.post-classic-title {
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif; }

.post-classic time {
  margin-top: 10px; }

.post-classic-divider {
  margin-top: 10px; }

.post-classic-title {
  margin-top: 10px; }

.row-40 > div {
  margin-bottom: 40px; }

.post-minimal {
  position: relative;
  display: flex;
  align-items: center; }
  .post-minimal .bar {
    display: flex; }
  .post-minimal span.time {
    display: none; }

.post-minimal > a, .post-minimal > div {
  position: relative;
  z-index: 1; }

.post-minimal > a + * {
  margin-left: 15px; }

.post-minimal-media {
  position: relative;
  overflow: hidden;
  display: block;
  border-radius: 6px;
  flex-shrink: 0;
  max-width: 80px; }

.post-minimal-media::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.1);
  opacity: 0;
  visibility: hidden;
  transition: .22s; }

.post-minimal-image {
  border-radius: 6px; }

.post-minimal-title {
  font-weight: 600;
  transition: .33s; }
  .post-minimal-title a:hover {
    text-decoration: none; }

.post-minimal time {
  display: block;
  line-height: 1.1;
  font-weight: 600;
  color: #ff344d; }

h6 + .post-minimal time {
  margin-top: 9px; }

* + .post-minimal {
  margin-top: 30px; }

* + .group-post-minimal {
  margin-top: 35px; }

.tour-classic {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 5px;
  background: #ffffff;
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
  text-align: left; }

.tour-classic, .tour-classic:active, .tour-classic:focus, .tour-classic:hover {
  color: #808080; }

.tour-classic-media {
  position: relative; }

.tour-classic-figure {
  position: relative;
  overflow: hidden;
  display: block; }

.tour-classic-figure::after {
  content: '';
  display: block;
  opacity: 0;
  visibility: hidden;
  padding-bottom: 67.94521%; }

.tour-classic-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-height: 100%;
  min-width: 100%;
  width: auto;
  height: auto;
  max-width: none; }

@supports (object-fit: cover) {
  .tour-classic-image {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: none;
    object-fit: cover;
    object-position: center center; } }

.tour-classic-pricing {
  position: absolute;
  z-index: 2;
  left: 15px;
  bottom: 0;
  display: inline-flex;
  align-items: flex-end;
  padding: 10px 28px;
  background: #ff344d;
  color: #ffffff;
  border-radius: 5px 5px 0 0; }

.tour-classic-pricing > * + * {
  margin-top: 0;
  margin-left: 10px; }

.tour-classic-price {
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: -.02em; }

.tour-classic-price-old {
  font-size: 14px;
  text-decoration: line-through;
  opacity: .8; }

.tour-classic-price-new {
  font-size: 14px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.05em; }

.tour-classic-body {
  padding: 20px 15px; }

.tour-classic-title, .tour-classic-rating {
  letter-spacing: -.02em; }

.tour-classic-title {
  font-weight: 700;
  letter-spacing: .02em;
  text-transform: uppercase; }

.tour-classic-footer {
  font-size: 16px; }

.tour-classic-footer a {
  color: inherit; }

.tour-classic-footer a:hover {
  color: #ff344d; }

.tour-classic-footer, .tour-classic-footer-left, .tour-classic-footer-right {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between; }

.tour-classic-footer-left, .tour-classic-footer-right {
  margin-bottom: -3px;
  margin-left: -15px; }

.tour-classic-footer-left:empty, .tour-classic-footer-right:empty {
  margin-bottom: 0;
  margin-left: 0; }

.tour-classic-footer-left > *, .tour-classic-footer-right > * {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 3px;
  margin-left: 15px; }

.tour-classic-footer-left > *, .tour-classic-footer-right > * {
  margin-top: 0; }

.tour-classic-footer-right {
  color: #808080; }

.tour-classic-rating {
  display: inline-block;
  line-height: 26px;
  font-weight: 400;
  color: #1aa2b4; }

* + .tour-classic-caption {
  margin-top: 6px; }

* + .tour-classic-footer {
  margin-top: 20px; }

.mobile-menu-wrapper__info_bar:not(.transparent) {
  background: none !important; }

.text-success.rate-up, .rate-down.text-danger {
  color: #cdcdcd !important; }

.bar_item span.time {
  margin-left: 5px;
  color: #888888; }

.f_content {
  margin: 2rem 0; }

.page-item.disabled .page-link {
  color: #888888; }

.main-widget {
  border-top: solid 0px; }
  .main-widget h2 {
    text-transform: uppercase;
    text-align: center;
    margin: 40px 0; }

.events-on-main {
  background-color: #242530;
  padding-bottom: 80px; }
  .events-on-main h2 {
    color: #fff; }
  .events-on-main .all-events {
    color: rgba(255, 255, 255, 0.5);
    margin: 50px auto 30px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    letter-spacing: 0.002em;
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    position: relative; }
    .events-on-main .all-events:hover {
      text-decoration: none;
      color: #ff344d; }
      .events-on-main .all-events:hover::after {
        width: 110%;
        background: #ff344d; }
    .events-on-main .all-events::after {
      content: '';
      position: absolute;
      left: 50%;
      transform: translate3d(-50%, 0, 0);
      width: 100%;
      bottom: 0;
      height: 1px;
      background: rgba(255, 255, 255, 0.5);
      transition: .22s; }
  .events-on-main .main-events-link {
    text-align: center; }

.content-posts .layout-aside-item {
  margin-top: 30px; }

.content-posts .icms-content-header__banner {
  height: 70vh;
  display: flex;
  align-items: center; }
  .content-posts .icms-content-header__banner h1 {
    margin-top: 0; }

.content-events {
  background-color: #f6f6f6; }
  .content-events .post-classic {
    background: #fff; }
  .content-events .content_datasets {
    padding-left: 10px; }
  .content-events .icms-content-header__banner {
    height: 70vh;
    display: flex;
    align-items: center; }
    .content-events .icms-content-header__banner h1 {
      text-align: center;
      margin-top: 0;
      text-transform: uppercase; }
  .content-events .event-aside {
    border-radius: 4px 4px 0 0;
    background: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    padding: 25px 20px; }
    .content-events .event-aside h4 {
      text-transform: uppercase;
      font-weight: 700 !important; }
      .content-events .event-aside h4 + span.open {
        color: #1aa2b4; }
      .content-events .event-aside h4 + span.closed {
        color: #ff344d; }
    .content-events .event-aside a.btn {
      min-width: 250px; }
  .content-events .event-location, .content-events .event-doc {
    border-radius: 4px;
    border: 1px solid rgba(196, 196, 196, 0.75);
    background: #ffffff;
    padding: 8px 12px;
    margin-top: 25px; }
    .content-events .event-location a, .content-events .event-doc a {
      color: #1aa2b4;
      text-decoration: underline; }
  .content-events .event-content {
    margin-top: 30px; }
  .content-events .event-date {
    display: inline-block;
    font-family: "Roboto Condensed", sans-serif;
    border-radius: 5px;
    padding: 10px 44px;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #ffffff;
    background: #ff344d;
    text-transform: uppercase;
    margin-top: 25px; }
  .content-events .event-howtoget h2 {
    text-transform: uppercase;
    margin-top: 30px; }
  .content-events .event-map {
    margin-top: 35px; }
  .content-events .post-classic {
    padding-bottom: 15px;
    border-radius: 5px;
    overflow: hidden; }
  .content-events .events_item + h2 {
    text-transform: uppercase; }

.news_list_item h4 {
  text-transform: uppercase; }
  .news_list_item h4 a:hover {
    text-decoration: none; }

.news_item .modal_image, .news_item .img-fluid {
  width: 100%; }

.news_item .info_bar {
  border-top: none;
  border-bottom: 1px solid #dedede;
  margin-bottom: 20px;
  margin-top: 0; }

.events_list_item {
  padding-left: 20px;
  padding-right: 20px; }

.icms-bg__cover {
  background-color: #242530 !important; }
  .icms-bg__cover h1 {
    color: #fff; }

.icms-comment-html blockquote {
  margin-bottom: 10px; }

.widget_comments_list .icms-comment-html__widget {
  color: #888888; }
  .widget_comments_list .icms-comment-html__widget + .text-muted {
    font-family: 'Roboto Condensed';
    color: #b7b7b7 !important; }

.posts_list_item .ft_image {
  margin-top: 1.5rem; }
  .posts_list_item .ft_image img {
    width: 100%; }

.nav-link.active > .counter.badge {
  border-color: #dedede; }

.nav-tabs .nav-item.is-active {
  background-color: #1aa2b4;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; }
  .nav-tabs .nav-item.is-active .nav-link:hover {
    background-color: #1aa2b4; }
  .nav-tabs .nav-item.is-active .nav-link.active > .counter.badge {
    background-color: #1aa2b4;
    color: #fff; }
  .nav-tabs .nav-item.is-active span {
    color: #fff; }

.nav-tabs .nav-link > .counter.badge {
  color: #1aa2b4;
  background-color: unset; }

.nav-tabs .nav-link:hover {
  background-color: #eeeeee; }

.dropdown {
  margin: 10px 0; }
  .dropdown .btn-light {
    border: solid 1px #d4d4d4; }

.embed-responsive .embed-responsive-item {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center; }
  .embed-responsive .embed-responsive-item .carousel-caption {
    position: static; }

.carousel-caption h1 {
  text-transform: uppercase; }

.carousel-caption a:hover {
  text-decoration: none; }

.first_type_images, .second_type_images {
  margin: 0;
  padding: 0.75rem !important; }

.layout-aside-item {
  margin-bottom: 50px; }
  .layout-aside-item .icms-content-subcats a {
    color: #000;
    font-weight: 500; }
    .layout-aside-item .icms-content-subcats a:hover {
      text-decoration: none;
      color: #ff344d; }

.icms-forms__full-msg {
  background-color: #effff8 !important;
  border: solid 1px #7c7c7c !important; }

@media (max-width: 991px) {
  header .icms-navbar {
    position: absolute;
    top: 54px;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #242530;
    height: auto;
    line-height: 0; }
    header .icms-navbar .main-menu {
      display: inline-block; }
      header .icms-navbar .main-menu .navbar-nav > li {
        padding: 1rem 0; }
      header .icms-navbar .main-menu .menu-main {
        padding: 1rem 0; }
  header .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
  header .menu-header .nav-item-text {
    display: none; } }

@media (min-width: 576px) {
  h6 {
    font-size: 16px; } }

@media (min-width: 768px) {
  h1 {
    font-size: 40px; }
  h2, .icms-body-toolbox h1, main > article > h1, .icms-bg__cover h1 {
    font-size: 36px; }
  h3 {
    font-size: 26px; }
  h5, .heading-5, .post-classic time {
    font-size: 20px;
    line-height: 1.3; }
  .tour-classic-pricing {
    left: 30px; }
  .tour-classic-price-old {
    font-size: 14px; }
  .tour-classic-price-new {
    font-size: 14px; }
  .tour-classic-body {
    padding: 34px 18px 20px 25px; }
  .tour-classic-footer {
    font-size: 16px; }
  .tour-classic-caption {
    font-size: 16px;
    letter-spacing: 0.02em;
    color: rgba(0, 0, 0, 0.5); }
  .content-events .event-location, .content-events .event-doc {
    padding: 15px 25px; }
  .content-events .event-aside {
    padding: 35px 40px 45px; } }

@media (min-width: 992px) {
  h1 {
    font-size: 56px; }
  h2, .icms-body-toolbox h1, main > article > h1, .icms-bg__cover h1 {
    font-size: 40px;
    margin-top: 10px;
    margin-bottom: 40px; }
  .event-howtoget h2 {
    text-transform: uppercase;
    margin-bottom: 20px; }
  .icms-body-toolbox h1 {
    margin: 2rem 0 3rem; }
  h6 {
    font-size: 15px;
    line-height: 1.5; }
  .post-classic time {
    margin-top: 25px; }
  .post-classic-divider {
    margin-top: 15px; }
  html:not(.tablet):not(.mobile) .post-classic-image {
    transition: .33s linear; }
  html:not(.tablet):not(.mobile) .post-classic-figure:hover .post-classic-image {
    transform: scale(1.05, 1.05); }
  .row-md-50 > div {
    margin-bottom: 50px; }
  .info_bar {
    padding: 25px 0;
    font-size: 14px; }
  .news_item .info_bar {
    margin-bottom: 30px; }
  .layout-aside-item {
    margin-top: 100px;
    margin-bottom: 80px;
    padding-left: 5vw; }
  .main-widget h2 {
    margin: 60px 0; }
  .events-on-main {
    padding-bottom: 100px;
    border-top: solid 1px; }
  html:not(.tablet):not(.mobile) .tour-classic-figure::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.1);
    transition: .22s;
    opacity: 0;
    visibility: hidden; }
  html:not(.tablet):not(.mobile) .tour-classic-figure:hover::before {
    opacity: 1;
    visibility: visible; }
  .tour-classic-caption {
    font-size: 16px; }
  .content-events .content_datasets {
    padding-bottom: 30px; }
  .content-posts .layout-aside-item:first-of-type {
    margin-top: 150px; } }

@media (min-width: 1200px) {
  h1 {
    font-size: 70px;
    line-height: 1.1; }
  h2, .icms-body-toolbox h1, main > article > h1, .icms-bg__cover h1 {
    font-size: 48px;
    line-height: 62px;
    letter-spacing: -0.01em; }
  h3 {
    font-size: 30px;
    line-height: 1.3; }
  h4 {
    font-size: 22px;
    line-height: 1.3; }
  h5, .heading-5, .post-classic time {
    font-size: 20px;
    line-height: 1.3; }
  h6 {
    font-size: 16px;
    line-height: 1.5; }
  .main-widget h2 {
    margin: 80px 0; }
  .tour-classic-price-old {
    font-size: 14px; }
  .tour-classic-price-new {
    font-size: 16px; }
  .layout-aside-item {
    padding-left: 90px; } }
